@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana,"lr@oSVbN", Helvetica, sans-serif, Times New Roman;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:visited {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:hover {
	position: relative;
	bottom: 3px;
	left: 3px;
	text-decoration: none;
}


a:hover {
	background-color: #ffffff;
	color: #ff6600;
	outline-style: solid;
	outline-color: #ff6600;
	outline-width: 1px;
	outline-height: 1px
}



div#pageWrapper {
	margin: 0px auto;
	padding: 0px 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


div#header {
	float: left;
	width: 800px;
	margin-top: 15px;
}



div#nav {
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
	margin-right: 10px;
}


div#content {
	float: left;
	margin: 0px;
	padding: 0px;
}

div#profile {
	float: left;
	width: 510px;
	line-height: 1.5;
	margin: 0px 0px 200px 0px;
	padding: 0px;
	display: inline;
}

h2 {
	color: #0066cc;
	text-align: center;
	margin: 20px 0px;

}

p.history {
	color: #0066cc;
	font-size: 16px;
	font-weight: bold;
	clear: both;
	
}

div#building {
	float: left;
	width: 130px;
	height: 70px;
	margin: 65px 5px 0px 0px;
	padding: 2px 2px;
	display: inline;
	text-align: center;
}

img.building {
	margin: 5px 0px 5px 0px;
	padding: 2px 2px;
	border: solid 1px;
}

p.headoffice {
	color: #0066cc;
	font-size: 13px;
	margin: 5px 0px ;
}

div#location {
	color: #0066cc;
	font-size: 13px;
	float: right;
	width: 133px;
	height: 0px;
	margin: 72px 15px 0px 0px;
	padding: 0px;
	display: inline;
}

div#motto {
	width: 510px;
}

h3 {
	color: #0066cc;
	margin: 20px 0px 20px 0px;
	clear: both;
	text-align: center;

}

p.history2 {
	color: #0066cc;
	font: 15px;
	font-weight: bold;
	margin: 0px 0px 0px 80px;
	
}


div#backtotop {
	width: 85px;
	height: 30px;
	font-size: 9px;
	margin: 0px 0px 15px 20px;
	padding: 2px 2px;
	display: inline;
	float: right;

.clearfix {
	display: inline-block;
	min-height: 1%; /* for IE 7*/ 
}

div#innerMain {
	margin: 0px 20px 0px 20px;
}

div#footer {
	margin: 20px 0px 30px 0px;
	color: silver;
	width: 800px;
	line-height: 1.5;
	clear: both;
	position: absolute;
	bottom: 0;
}


}


.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility:  hidden;
}

